Rilasciato wordpress 4.4.1, risolti importanti problemi di sicurezza

Pubblicato da Andrea Pastore il 10/01/2016

Questa versione è una security release, che risolve, tra le altre cose, un problema di cross site scripting

...

Il team di sviluppo di wordpress ha annunciato il rilascio della versione 4.4.1, importantissima release di sicurezza che risolve oltre 50 bug di sicurezza, tra cui la pericolosa vulnerabilità al cross site scripting che espone a possibili attacchi tutti i siti con la versione 4.4 e inferiori.

Tra i bug che non riguardano la sicurezza e che sono stati risolti segnaliamo i malfunzionamenti con le vecchie versioni di OpenSSL, in particolare la comunicazione con altri servizi attraverso i plugin installati. Rimosso anche un bug alla base dello scorretto redirezionamento in caso di URL riutilizzate per i post.

Il team di sviluppo raccomanda caldamente l'installazione di questo aggiornamento, che sarà anche uno dei pochi di questo 2015: a giudicare dalla roadmap prevista per quest'anno, infatti, ci saranno solo due release, la 4.5 e la 4.6. Segno, probabilmente, che il team di sviluppo preferisce concentarsi su un numero minore di rilasci, ma più facili da gestire.

Condividi

Lascia un commento